.b-search-bar-message {
	padding: 3px 10px 4px;
	height: 22px;
	background: #dee1e4 url(../../../img/search-help-gradient.png) repeat-x;
}

.b-search-bar-message .b-text-field-container {
	margin: 0 23px 0 21px;
}

.b-search-bar-message input {
	width: 100%;
	background: url(../../../img/search-help-sprite.png) 0 -21px repeat-x;
	height: 20px;
	padding-top: 1px;
	z-index: 20;
	font-size: 0.85em;
}

.b-search-bar-message .b-icon-search {
	width: 13px;
	height: 12px;
	left: 26px;
	top: 2px;
	z-index: 30;
	background: url(../../../img/search-help-sprite.png) -5px -66px !important;
}
